Subject: Re: bug#22399: org-mode fontification

From: Bastien Guerry <[email-masked]>
Date: Wed, 03 Feb 2016 07:38:34 +0100

Hi Stefan and Kyle,

Stefan Monnier <[email-masked]> writes:

>> No, I don't have commit rights.  I'll update the Org side, but, for
>> issues that were introduced in the Emacs tree post 24.5, I don't know if
>> it's preferable to also update Emacs instead of waiting for the changes
>> to come over with a full sync.
>
> Looks like there's no Org people following this, so I installed it into
> emacs-25 (IOW it should be fixed in the next (25.0.91) pretest).

Thanks for installing this -- Kyle, do you confirm you installed the
change in Org's git repo?